h1 {
    font-family: "Courier New";
    padding: 30px;
    background-color: orange;
}

body {
  background-color: #1b0b1a;
}
img {
  border-radius: 50%;
}
div {
  font-family: "Courier New";
  float:left;
  width: 250px;
  height: 250px;
  border-radius: 25px;
  padding : 15px 16px;
  border:2px solid
} 
.Iris {
  background-color: #800085
}
.Noah {
  background-color: #003b6f
}
.Stephie{
  background-color: #f62681
}
.darla {
  background-color: #325d41
}
.ntm {
  background-color: pink;
}
.swediask {
  background-color: green;
}
.alex {
  background-color: #ffe13c;
}
.Ludo {
  background-color: orange;
}
.Udeluss {
  background-color: #345986
}
.embrosia {
  background-color: #345986
}
a {
  background-color: #1b0b1a;
  color: white;
  text-align: center;
  text-decoration: none;
}
